Laxusrichy
2018-02-16T01:51:32Z
It's been a while since I've done nothing here in the forums, or at least reading the topics, but on my return, I've learned that no more cards will be updated for the previous version of Ygopro. Well, it was expected that this would happen sometime or another, but even so, I was trying to bring some Ygopro_vs_link cards and scripts to Ygopro-1.033.7-vs2, in some I succeeded, but on many cards I was not able to program for old version, I tried to modify the script of some cards, but my poor knowledge in scripting did not allow me to make its effects work correctly, nor to have their effects solved. So I decided that instead of warm your my head, to ask more experienced people here from forums to pass certain Ygopro_vs_link version cards to Ygopro-1.033.7-vs2 by adjusting their scripts. I do internal tournaments here at home with my sister but using only ygopro-1.033.7-vs2 for having the exact rule that I use for these my private duels.

I'll leave the list of card names plus the number of your scripts here:

Action Magic - Double Banking 35498188
Infinite Transience 10045474
Yashiki Warashi 73642296
Darklord Divinity 48152161
Watch Cat 70975131
Ruthless Drop Off 47439573
Light of Sekka 24940422
Outroll Of The Haunted Sea 43464884
Shrub Serpent 10813327
Mamemaki 83828288
Rapid Red Hared Mare 19636995
Selective Reborn 50213848
Boycotton 45025640
Grinning Grave Virus 100306030
Vendread Core 49394035
Vendread Battlelord 03909436
Vendread Charge 76798740
Vendread Revolution 02287848
Al Dhampir - Vampire Sheridan 100408007

(Note: It has scripts for some of these cards that may be working normally in the previous version, but I have not had time to find out).

I will be very grateful to anyone who helps me. If have already done this in some other topic, I would appreciate it if would give me the link, thank you.
Eerie Code
2018-02-16T07:55:58Z
If you're doing internal tournaments, why not just use the Links beta? There's an option to play with the old field and rules, so it's not like you'd be forced to use the New Master Rule. Why keep using the deprecated version?
Laxusrichy
2018-02-16T20:39:29Z
Originally Posted by: Eerie Code 

If you're doing internal tournaments, why not just use the Links beta? There's an option to play with the old field and rules, so it's not like you'd be forced to use the New Master Rule. Why keep using the deprecated version?



But in MR4 and MR3 you do not have the option to use the obsolete rules ("First Turn Draw" and "Field Replacement") for example . In addition I can not run several modified cards that I use in Ygopro 1.033.7 vs2. I use Ygopro_vs_Link only to play online with other people using the current rules for now, but I have been using Ygopro more often because I feel more at ease, I just think to leave the ygopro 1.033.7 vs2 behind when the Ygopro_vs_link is in its complete version, so finally I will find a way to adjust some modified cards for him, and besides that Edo had stated that in the full version we would have the option to use the obsolete rules again at disposal.

I know they stopped updating cards for the last version as this would be a folded up work, so I just chose some cards instead of to ask everyone, and they are cards that I believe will work properly on Ygopro 1.033.7 vs2, any reference to LINKS.

If anyone is willing to modify these cards for me at least, I'll be very grateful.
Laxusrichy
2018-02-19T15:32:51Z
Well ... apparently nobody is willing to adjust these scripts that I put, maybe it's very hard work. So that's why I decided to adjust the scripts for the previous version of Ygopro by myself, I've already been able to leave 3 compatible cards with version 1.033.7 v2, taking them out of the list of this topic, but there's a script where I came across that left me with no way out what to do. I do not know where something is wrong. It is with the "Infinite Transience" card of script 10045474. [:wall:]

I will leave here what have in the scripts of this card, and I will do it if I have doubts of from now on. So someone more experienced in scripting can point me to where the error is, and who knows, I might learn something about modifying the scripts.

But regarding that, what do you do to make that card work fine on Ygopro 1.033.7 v2 perfectly?

What I need to do? [:confu:]

Infinite Transience

2018-02-19T19:37:21Z
Originally Posted by: Laxusrichy 

But in MR4 and MR3 you do not have the option to use the obsolete rules ("First Turn Draw" and "Field Replacement") for example .



I believe you're looking for MR2 then, which is also on links beta.
Laxusrichy
2018-02-20T00:25:27Z
Originally Posted by: Finalformsonic 

Originally Posted by: Laxusrichy 

But in MR4 and MR3 you do not have the option to use the obsolete rules ("First Turn Draw" and "Field Replacement") for example .



I believe you're looking for MR2 then, which is also on links beta.



In MR2 you can not play with pendulums in the pendulum zones.
Users browsing this topic